import { ComponentFixture, TestBed } from '@angular/core/testing';

import { UiDataUtilsComponent } from './ui-data-utils.component';

describe('UiDataUtilsComponent', () => {
  let component: UiDataUtilsComponent;
  let fixture: ComponentFixture<UiDataUtilsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [UiDataUtilsComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(UiDataUtilsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
